﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner{  height:378px; background:url(Img/Index/ge01.gif) no-repeat bottom; padding:0 0 10px;}
.banner .b_con{overflow:hidden;height:378px;}
.more01{ padding:5px 10px 0 0;}
.more02{ padding:13px 10px 0 0;}
.more03{padding-top:5px;}
.h_gg01{ padding-bottom:15px;}
.h_gg02{ background:url(Img/Index/ge04.gif) no-repeat bottom; padding-bottom:19px;}

.yyly{ height:206px; background:url(Img/Index/ge02.gif) no-repeat bottom; padding-bottom:16px;}
.yyly h2{ height:27px; line-height:27px; border-bottom:solid 1px #bebebe; background:url(Img/Index/ico01.gif) no-repeat 8px 7px; padding-left:27px;}
.yyly h2 a{font-size:16px; font-family:"微软雅黑";color:#0a50a1;}
.yy_js { padding:15px 0 0 0px;}
.yys01{ padding:54px 2px;}
.yys03 { padding:54px 0;}
.yys02 ul li { float:left; width:174px; padding:0 9px 0 0;}
.yys02 ul li img {width:174px; height:129px;}
.yys02 ul li span { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden;}

.cpbox{ clear:both;}
.plist{ height:510px; overflow:hidden;}
.ejdh{ width:275px; background:url(Img/Index/dh_cbg.gif) repeat-x;}
.ejdh a{font-size:14px; font-family:"微软雅黑"; color:#014ea6;}
.ejdh dl{ background:url(Img/Index/dh_tt.gif) no-repeat top; padding:0 26px 50px 15px; height:420PX; overflow:hidden;}
.ejdh dt{ background:url(Img/Index/dhhbg.gif) no-repeat bottom; line-height:28px; padding-top:20px}
.ejdh dt a{ font-size:16px; color:#fff; padding-left:24px;}
.ejdh dd span a{ display:block; line-height:24px; line-height:24px; padding-top:4px; border-bottom:dashed 1px #bcbcbc; background:url(Img/Index/ico02.gif) no-repeat 13px 14px; padding-left:31px;}
.ejdh dd span a:hover{ background:url(Img/Index/ico03.gif) no-repeat 13px 14px #d2d2d2;}

.cp_c{ width:685px;}
.cp_til{ background:url(Img/Index/cp_tilbg.gif) repeat-x; height:31px;}
.cp_til ul li{ background:url(Img/Index/cp_libg.gif) no-repeat left; float:left;margin-right:1px;}
.cp_til ul li.sd01{background:url(Img/Index/cp_sdbg.gif) no-repeat left}
.cp_til ul li a{ color:#000;font-size:14px; font-family:"微软雅黑";line-height:29px; height:29px;padding:0 15px; display:inline-block;}
.cp_til ul li.sd01 a{color:#fff;}

.cp_con{ height:485px; overflow:hidden;}
.cp_con li { float:left; width:218px;padding:22px 5px 0;}
.cp_con li a.c_img{padding:4px 4px 25px;background:url(Img/Index/cp_picbg.gif) no-repeat;width:210px; height:145px; display:inline-block;}
.cp_con li img {width:210px; height:145px;}
.cp_con li span {display:block; text-align:center; height:26px; line-height:26px; overflow:hidden; background:url(Img/Index/cptbg.gif) no-repeat;}
.cp_con li span a{ color:#424242; font-weight:bold;}

.ysbox{ color:#414141;font-size:14px; font-family:"微软雅黑"; line-height:30px;}
.ys01 p{ padding:55px 0 28px;}
.ysbox span{ color:#e80000;}
.ys01{ background:url(Img/Index/ys_bg01.gif) no-repeat; height:313px; padding:160px 140px 0 510px; overflow:hidden;}
.ys02{ background:url(Img/Index/ys_bg02.gif) no-repeat; height:341px; padding:15px 533px 0 110px; overflow:hidden;}
.ys02 p{ padding:50px 0 60px;}
.ys03{ background:url(Img/Index/ys_bg03.gif) no-repeat; height:507px; padding:0 110px 0 508px; overflow:hidden;}
.ys03 p{ padding:55px 0 48px;}

.zcbox{ padding-top:15px;}
.zc_js { border:solid 1px #d5d5d5; height:96px; overflow:hidden;}
.zcs01,.zcs03 { padding:0;}
.zcs02{ padding:14px 0 0 9px;}
.zcs02 ul li { float:left; width:174px; padding:0 7px 0 0;}
.zcs02 ul li img {width:172px; height:66px; border:solid 1px #c2c2c2;}

.ry{ width:262px;}
.ry h2{ background:url(Img/Index/ry_tt.gif) no-repeat; line-height:32px; padding-left:28px;}
.main01 h2 a{color:#fff;font-size:14px; font-family:"微软雅黑";}
.ry_c{ height:322px; border:solid 1px #c7c7c7; border-bottom:0; border-top:0; padding-left:10px;}
.ry_c #ry_con{ width:241px; height:152px; padding:10px 0;}
.ry_c #ry_con ul li{width:241px; height:152px; float:left;}
.ry_c .ultit li{ height:22px; line-height:22px; overflow:hidden;}
.ry_c .ultit li a{ background:url(Img/Index/ico05.gif) no-repeat 1px 3px; color:#787878; line-height:22px; padding-left:15px;}
.ry_c .ultit li a:hover{ background:url(Img/Index/ico04.gif) no-repeat 1px 3px; color:#0b5e9e;}

.jz{ width:690px; margin-left:8px;}
.jz h2{ background:url(Img/Index/tilbg02.gif) no-repeat; line-height:32px; padding-left:25px;}
.jz_c{ height:322px; padding-top:5px; overflow:hidden;}
.jz_c dl{ border-bottom:dashed 1px #bababa; padding:10px 0 9px; height:144px;}
.jz_c dt{ width:210px; float:left;background:url(Img/Index/jz_picbg.gif) no-repeat; padding:6px;}
.jz_c dt img{ width:192px; height:132px;}
.jz_c dd{ width:456px; float:left;}
.jz_c dd h3{ height:30px; line-height:30px; overflow:hidden;}
.jz_c dd h3 a{ color:#000; font-size:12px; line-height:30px;}
.jz_c dd p{ text-indent:24px; line-height:22px; color:#787878; height:80px; overflow:hidden;} 

.hjzs{ padding-top:15px; height:210px;}
.hjzs h3{ background:url(Img/Index/tilbg01.gif) no-repeat; padding-left:5px;}
.hjzs h3 a{ font-size:14px; color:#0c5f9d; font-family:"微软雅黑";}
.hj_js { padding:15px 0 0 0px;}
.hjs01,.hjs03 { padding:32px 0;}
.hjs02 ul li { float:left; width:169px; padding:0 3px;}
.hjs02 ul li img {width:169px; height:125px;}
.hjs02 ul li span { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden;}

.main02{ height:364px; overflow:hidden;}
.zj{ width:575px; padding:0 0 0 10px;}
.zj h3{ background:url(Img/Index/zjtilbg.gif) no-repeat right; padding-left:5px;}
.zj h3 a{ font-size:14px; color:#0c5f9d; font-family:"微软雅黑";}
.zj dl{height:168px; padding-top:15px; border-bottom:dashed 1px #c9c9c9;}
.zj dt{ width:220px; padding-left:10px; float:left;}
.zj dt img{ width:193px; height:132px; background:url(Img/Index/videobg.gif) no-repeat; padding:5px 6px;}
.zj dd { width:337px; float:left;}
.zj dd h4 a{ font-size:14px; color:#4c4c4c; line-height:26px;}
.zj dd p{ height:115px; line-height:22px; color:#787878; text-indent:24px;}
.zj dd p a{ color:#0c5f9d;}
.zj ul{ clear:both; padding-top:15px; height:98px; overflow:hidden;}
.zj li{ width:257px; float:left;line-height:24px; overflow:hidden; padding:0;}
.zj li a{background:url(Img/Index/ico06.gif) no-repeat 16px 8px; padding:0 0 0 25px; }

.news{ width:365px;}
.ne_til{height:31px; line-height:31px; border-bottom:solid 1px #015797;}
.ne_til li{float:left;width:103px;}
.ne_til li.sd01{background:url(Img/Index/sdbg02.gif) no-repeat; }
.ne_til li a{  font-size:14px; color:#015797; font-family:"微软雅黑"; width:103px; height:31px; display:inline-block; text-align:center;}
.ne_til li.sd01 a{ color:#fff;}
.n_img {text-align:center; height:145px; padding-top:15px;}
.n_img img{ background:url(Img/Index/js_picbg.gif) no-repeat; padding:6px; width:317px; height:124px;}
.new_c li{background:url(Img/Index/ico06.gif) no-repeat 16px 8px; padding-left:25px; line-height:24px;}

.links{ height:115px; border:solid 1px #dfdfdf; overflow:hidden;}
.links h2{ background:url(Img/Index/linktbg.gif) no-repeat; height:35px; line-height:35px; padding:0 20px;}
.links h2 a{font-size:16px; color:#015797; font-family:"微软雅黑";}
.links h2 span a{ float:right; color:#00489d; font-weight:normal; font-size:12px; font-family:"宋体";}
.links p{clar:both;padding-top:10px;}
.links p a{padding:0 14px;line-height:26px;height:26px; color:#4d4d4d;white-space:nowrap;}

.ry_c #ry_con ul li a img {width: 241px;height: 152px;}